JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
URL::DownloadTaskListener Member List

This is the complete list of members for URL::DownloadTaskListener, including all inherited members.

finished(DownloadTask *task, bool success)=0 | URL::DownloadTaskListener | pure virtual
progress(DownloadTask *task, int64 bytesDownloaded, int64 totalLength) | URL::DownloadTaskListener | virtual
~DownloadTaskListener()=default | URL::DownloadTaskListener | virtual